:root {
  --page-header-height: 420px;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.danger-text {
  color: var(--danger);
}

@media (max-width: 768px) {
  .dcl.navbar.overlay .ui.container {
    width: calc(100% - 32px) !important;
  }

  .ui.modal .actions {
    flex-direction: column-reverse;
  }

  .ui.modal .actions .ui.button + .ui.button {
    margin-left: 0px;
  }
}

.dcl.navbar.fullscreen {
  margin-bottom: 0px;
  border-bottom: none;
  background-color: white;
}


.ui.header.large {
  font-size: 34px;
  line-height: 42px;
  margin-bottom: 28px;
  letter-spacing: 0.4px;
  color: black;
}

.ui.header.sub + .ui.header {
  margin-top: 4px;
  color: black;
}

.text {
  color: black;
}

.Description .description-text {
  font-size: 17px;
  line-height: 26px;
  letter-spacing: 0.2px;
  color: black;
}

.Highlight .name {
  font-size: 15px;
  line-height: 24px;
  font-weight: 600;
  color: black;
}